/*general styles*/
/*general styles*/
/*image gallery styles*/
.details #wrap #main #content { padding-top: 0; }
.details #content .details-cycle { margin-left: -30px; margin-right: -30px; position: relative; overflow: hidden; }
.details #content .details-cycle .cycle { z-index: 1; width: 100% !important; height: 100% !important; }
.details #content .details-cycle .cycle .details-slide { width: 100% !important; height: 100% !important; overflow: hidden; }
.details #content .details-cycle p.watch-video { position: absolute; top: 50%; left: 50%; z-index: 4; margin: 0; margin-left: -49px; margin-top: -45px; }
.details #content .details-cycle p.watch-video a { display: inline-block; color: #fff; line-height: 11px; font-weight: 500; font-size: 15px; text-transform: uppercase; }
.details #content .details-cycle p.watch-video a img { width: 64px; height: auto; margin: 0 auto; }
.details #content .details-cycle p.watch-video a img.default { display: block; }
.details #content .details-cycle p.watch-video a img.hover { display: none; }
.details #content .details-cycle p.watch-video a:hover { color: #f47b20; border-color: #f47b20; }
.details #content .details-cycle p.watch-video a:hover img.default { display: none; }
.details #content .details-cycle p.watch-video a:hover img.hover { display: block; }
.details #content .details-cycle .status { position: absolute; display: table; top: 30px; right: 40px; width: 164px; height: 164px; border-radius: 100%; text-align: center; background: #03305f; z-index: 4; }
.details #content .details-cycle .status span { display: table-cell; vertical-align: middle; font-size: 54px; text-transform: uppercase; font-weight: bold; line-height: normal; color: #fff; }
.details #content .details-cycle .status span:after { content: ''; width: 10px; height: 10px; background: #f47a20; border-radius: 50%; display: inline-block; }
.details #content .details-cycle .status span.available { font-size: 25px; }
.details #content .details-cycle .status span.leased { font-size: 36px; }
.details #content .details-cycle .status span.deposit { font-size: 32px; }
.details #content .details-cycle .status span.exchanged { font-size: 24px; }
.details #content .details-cycle .status span.offline { font-size: 35px; }
.details #content .details-cycle .status span.under_offer { font-size: 36px; }
.details #content .details-cycle .status span.under_contract { font-size: 24px; }
.details #content .details-cycle .details-pager { position: absolute; z-index: 3; bottom: 44px; left: 0; width: 100%; text-align: center; }
.details #content .details-cycle .details-pager .details-pager-wrapper a { display: inline-block; margin: 0px 3px; width: 8px; height: 8px; border: 1px solid #FFF; overflow: hidden; text-align: left; text-indent: -999px; border-radius: 50%; }
.details #content .details-cycle .details-pager .details-pager-wrapper a.activeSlide { background-color: #f47b20; border-color: #f47b20; }
.details #content .details-cycle #next1 { position: absolute; top: 47%; right: -40px; padding-right: 50px; z-index: 100; height: 40px; width: auto; }
.details #content .details-cycle #next1:hover { cursor: pointer; }
.details #content .details-cycle #next1 img { height: 20px; }
.details #content .details-cycle #prev1 { position: absolute; top: 47%; z-index: 100; height: 40px; width: auto; margin-left: 10px; }
.details #content .details-cycle #prev1:hover { cursor: pointer; }
.details #content .details-cycle #prev1 img { height: 20px; }
.details #content .details-head-content { position: relative; height: 50px; margin-right: -30px; margin-left: -30px; margin-bottom: 30px; background: #002f61; box-sizing: border-box; z-index: 4; }
.details #content .details-head-content .details-bottom-content { padding: 0 45px; }
.details #content .details-head-content .details-bottom-content h1 { float: left; margin-top: 0; margin-bottom: 0; color: #ffffff; font-weight: 400; line-height: 50px; font-size: 19px; width: 70.5%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.details #content .details-head-content .details-bottom-content h1 span { color: #f47a20; font-weight: 500; }
.details #content .details-head-content .details-bottom-content .bbc { margin: 0; line-height: 50px; padding: 0 0 0 30px; width: 29.5%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.details #content .details-head-content .details-bottom-content .bbc span { font-size: 17px; font-weight: 700; border: none; border-radius: 0; vertical-align: bottom; }
.details #content .back { background: url(../img/back_bg.gif) left center no-repeat; padding-left: 15px; }
.details #content .inner-tab-container .inner-tabs { display: none; }
.details #content .details-left { float: left; padding: 0 30px 0 15px; width: 70%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.details #content .details-left .description .desp h2 { margin-top: 0; }
.details #content .details-left .description .desp ul { padding-left: 20px; }
.details #content .details-left .description .desp ul li { position: relative; list-style: none; }
.details #content .details-left .description .desp ul li:before { content: ". "; font-weight: bold; font-size: 20px; position: absolute; top: -6px; left: -20px; width: 10px; text-align: center; color: #f47b20; }
.details #content .sidebar { float: right; width: 30%; padding: 0 0 0 30px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; border-left: 1px solid #bfbfbf; }
.details #content .sidebar h4 { margin: 0; }
.details #content .sidebar h4 span { color: #f47a20; }
.details #content .sidebar p { margin: 0; }
.details #content .sidebar a.calendar { float: left; width: 36px; height: 31px; background: url("../img/calendar.png") no-repeat right; }
.details #content .sidebar a.calendar .icon { display: none; }
.details #content .sidebar .info-l { float: left; width: 190px; margin-bottom: 5px; }
.details #content .sidebar #auctions { margin-bottom: 20px; }
.details #content .sidebar #property-inspection { margin-bottom: 20px; }
.details #content .sidebar #outgoings { margin-bottom: 20px; }
.details #content .tools { border-top: 1px solid #bfbfbf; padding: 50px 0px 50px 0px; }
.details #content .tools a { font-size: 11px; color: #2b2922; }
.details #content .tools .links { padding: 0; margin: 0; }
.details #content .tools .links li { display: inline-block; list-style-type: none; padding-right: 20px; margin-bottom: 8px; }
.details #content .tools .links li a { color: #03305f; font-size: 15px; display: block; padding-bottom: 45px; min-width: 34px; background: url("../img/label_print.png") no-repeat bottom left; }
.details #content #agent-contacts { border-top: 1px solid #bfbfbf; }
.details #content #share { border-top: 1px solid #bfbfbf; }
.details #content #share h3 { font-size: 15px; text-transform: capitalize; }
.details #content #share .social-icon { text-align: center; }
.details #content #share .social-icon a { margin: 0 10px; }
.details #content .bbc { float: right; color: #fff; padding: 8px 15px 0 0; font-size: 11px; }
.details #content .bbc img { vertical-align: text-bottom; margin: 0 2px 3px 10px; }
.details #content .bbc span { border: 1px solid #fff; padding: 0 3px; -moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius: 2px; border-radius: 2px; }
.details #content .bbc span:first-child img { margin-left: 0px; }
.details #content .book-insp-btn, .details #content .apply-now-btn { padding-top: 5px; }
.details #content .book-insp-btn a.button, .details #content .apply-now-btn a.button { background-color: #002F61; }
.details #content .book-insp-btn { margin-bottom: 40px; }
.details #content .book-insp-btn a img { border-radius: 8px !important; }
.details #content #one_form { border-bottom: 1px solid #bfbfbf; padding-bottom: 35px; }
.details #content #one_form .apply-now { border-radius: 8px !important; }
.details #content .apply-now-btn { border-bottom: 1px solid #bfbfbf; padding-bottom: 35px; }
.details #content .apply-now-btn a.button { padding-right: 44px; padding-left: 44px; }
.details #content #agent-contacts h3 { font-size: 16px; font-weight: normal; padding-bottom: 10px; }
.details #content #agent-contacts ul { padding: 0; margin: 0; }
.details #content #agent-contacts ul li { float: none; list-style-type: none; margin-bottom: 30px; }
.details #content #agent-contacts ul li .agent-photo { width: 174px; height: 173px; border-radius: 100%; overflow: hidden; }
.details #content #agent-contacts ul li .agent-photo img { width: 100%; height: auto; display: block; }
.details #content #agent-contacts ul li .agent-info { padding-top: 15px; }
.details #content #agent-contacts ul li .agent-info p { margin-bottom: 4px; }
.details #content #agent-contacts ul li .agent-info .name { font-size: 21px; color: #002f61; font-weight: 500; margin-bottom: 8px; }
.details #content #agent-contacts ul li .agent-info .mobile:before { content: ''; display: inline-block; vertical-align: middle; width: 20px; height: 19px; background: url("../img/mobile_icon.png") no-repeat; margin-right: 5px; }
.details #content #agent-contacts ul li .agent-info .phone:before { content: ''; display: inline-block; vertical-align: middle; width: 20px; height: 19px; background: url("../img/tel_icon.png") no-repeat; margin-right: 5px; }
.details #content #agent-contacts ul li .agent-info .email:before { content: ''; display: inline-block; vertical-align: middle; width: 20px; height: 19px; background: url("../img/mail_icon.png") no-repeat; margin-right: 5px; }
.details #content #agent-contacts ul li .agent-info .view:before { content: ''; display: inline-block; vertical-align: middle; width: 20px; height: 19px; background: url("../img/profile_icon.png") no-repeat; margin-right: 5px; }
.details #content #agent-contacts ul li .agent-info a { text-decoration: underline; }

/*gallery*/
.ad-gallery { position: relative; }
.ad-gallery .status { position: absolute; right: 15px; top: 15px; z-index: 10; }

/*map*/
.tab-container { margin: 0 !important; padding: 0px 0 0 0 !important; }
.tab-container .tabs a { line-height: 12px; }

#google-canvas, #streetview-canvas, #walkscore-canvas { height: 470px; width: 100%; color: #000; margin-top: 50px; }

/*contact form*/
#contact-form form { padding: 15px 10px 0 10px; border-top: 1px dotted #dedddc; clear: left; }
#contact-form form .antispam { display: none; }
#contact-form form .title { display: none; }
#contact-form form label { width: 105px; display: block; float: left; font-weight: bold; }
#contact-form form p > span { float: right; padding: 5px 0 0 0; }
#contact-form form input[type="text"] { width: 310px; }
#contact-form form input[type="text"].short { width: 50px; }
#contact-form form textarea { width: 310px; height: 120px; }
#contact-form form .security label { display: block; float: left; margin-right: 3px; }
#contact-form form .security table { width: 180px; height: 45px; margin-bottom: 15px; background: #fff; }
#contact-form form span.icon.question { float: none; display: inline-block; vertical-align: bottom; }
#contact-form form .tooltip { display: none; background: transparent url(../img/black_arrow.png); font-size: 12px; height: 90px; width: 160px; padding: 15px 25px; color: #fff; line-height: 16px; }

/*projects*/
#available-properties table { width: 100%; }
#available-properties table tr { border: 1px solid #ccc; border-left: none; border-right: none; }
#available-properties table th, #available-properties table td { padding: 13px 0px; }
#available-properties table .addr { width: 45px; }
#available-properties table .price { width: 100px; }
#available-properties table .bbc { width: 150px; font-weight: bold; }
#available-properties table .bbc img { vertical-align: bottom; }
#available-properties table .bbc span { margin: 0 3px; }
#available-properties table .status { width: 30px; }

/*directions*/
#directions-box #map-canvas { float: left; height: 550px; width: 620px; }
#directions-box #directions-panel { height: 530px; overflow-x: hidden; overflow-y: auto; padding-bottom: 20px; width: 235px; }
#directions-box #directions-panel form { padding: 5px 5px 5px 10px; }
#directions-box #directions-panel form input#f_FromAddress { width: 98%; }

@media (max-width: 992px) { .details #content .details-head-content .details-bottom-content .bbc { padding-right: 0; padding-left: 0; }
  .details #content .details-head-content .details-bottom-content .bbc span { font-size: 13px; }
  .details #content .sidebar .book-insp-btn a.button { padding-right: 3px; padding-left: 4px; }
  .details #content .sidebar .apply-now-btn a.button { padding-right: 27px; padding-left: 27px; }
  .details #content .sidebar .book-insp-btn a img { width: 100%; }
  .details #content .sidebar #one_form .apply-now { width: 100%; } }
@media (max-width: 858px) { .details #content .sidebar .book-insp-btn a.button { padding-right: 3px; padding-left: 4px; }
  .details #content .sidebar .apply-now-btn a.button { padding-right: 27px; padding-left: 27px; } }
@media (max-width: 767px) { .details header #header-search-wrap { display: none; }
  .details #wrap #main #content { padding-top: 39px; }
  .details #content .details-cycle .status { width: 84px; height: 84px; }
  .details #content .details-cycle .status span { font-size: 27px; }
  .details #content .details-cycle .status span:after { width: 5px; height: 5px; }
  .details #content .details-cycle .status span.available { font-size: 14px; }
  .details #content .details-cycle .status span.leased { font-size: 20px; }
  .details #content .details-cycle .status span.deposit { font-size: 16px; }
  .details #content .details-cycle .status span.exchanged { font-size: 12px; }
  .details #content .details-cycle .status span.offline { font-size: 18px; }
  .details #content .details-cycle .status span.under_offer { font-size: 18px; }
  .details #content .details-cycle .status span.under_contract { font-size: 12px; }
  .details #content .details-cycle .details-pager { bottom: 24px; }
  .details #content .details-head-content { padding: 0px 30px; height: auto; }
  .details #content .details-head-content .details-bottom-content { padding: 7px 0px; }
  .details #content .details-head-content .details-bottom-content h1 { line-height: normal; width: auto; }
  .details #content .details-head-content .details-bottom-content .bbc { float: none; clear: both; line-height: normal; padding-bottom: 7px; padding-left: 0px; width: auto; }
  .details #content .details-head-content .details-bottom-content .bbc span:first-child img { margin-left: 0; }
  .details #content .details-head-content .details-bottom-content .bbc span { font-size: 17px; }
  .details #content .details-left { float: none; clear: both; width: 100%; padding: 0; margin-bottom: 20px; }
  .details #content .sidebar { float: none; clear: both; width: 100%; padding: 0; border-left: none; }
  .details #content .sidebar #auctions, .details #content .sidebar #property-inspection, .details #content .sidebar #outgoings, .details #content .sidebar #share { padding-left: 30px; }
  .details #content .sidebar .tools .links { text-align: center; }
  .details #content .sidebar .tools .links li { padding: 0 10px; }
  .details #content .sidebar #agent-contacts { text-align: center; }
  .details #content .sidebar #agent-contacts ul li .agent-photo { margin: 0 auto; }
  .details #content .sidebar #agent-contacts ul li .agent-info { padding-top: 15px; width: 220px; text-align: left; margin: 0 auto; }
  .details #content .sidebar .book-insp-btn { text-align: center; }
  .details #content .sidebar .book-insp-btn a.button { padding-right: 44px; padding-left: 44px; }
  .details #content .sidebar .apply-now-btn { text-align: center; }
  .details #content .sidebar .apply-now-btn a.button { padding-right: 68px; padding-left: 68px; }
  .details #content .sidebar .book-insp-btn a img { width: 33%; }
  .details #content .sidebar #one_form > form { text-align: center; }
  .details #content .sidebar #one_form .apply-now { width: 33%; }
  .details #google-canvas, .details #streetview-canvas, .details #walkscore-canvas { margin-right: -30px; margin-left: -30px; width: auto; height: 185px; } }
@media (max-width: 600px) { .details #content .sidebar .book-insp-btn a img { width: 44%; }
  .details #content .sidebar #one_form .apply-now { width: 44%; } }
@media (max-width: 550px) { .details #content .sidebar .book-insp-btn a img { width: 52%; }
  .details #content .sidebar #one_form .apply-now { width: 52%; } }
@media (max-height: 330px) { .details #google-canvas, .details #streetview-canvas, .details #walkscore-canvas { height: 185px; } }
@media (max-width: 290px) { .details #content .sidebar .book-insp-btn a.button { padding-right: 3px; padding-left: 4px; }
  .details #content .sidebar .apply-now-btn a.button { padding-right: 27px; padding-left: 27px; }
  .details #content .sidebar .book-insp-btn a img { width: 78%; }
  .details #content .sidebar #one_form .apply-now { width: 78%; } }
